Subject: Re: [lojban] Allah & me (was: Request for grammar clarifications

From: [email-masked]
Date: Thu, 31 May 2001 13:24:48 EDT

In a message dated 5/31/2001 12:00:00 AM Central Daylight Time, 
[email-masked] writes:

> .i li'acai lu ju'acai no da poi na me la .alsax. zo'u da cevni
> 
> 

na tugni .i lenu do xusra de na galfi lenu di nibli de lenu di na nibli de .i 
lu no da cevni li'u nibli lu no da poi li'o zo'u da cevni